# ImdsSupportValues


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.imds_support_values import ImdsSupportValues

# TODO update the JSON string below
json = "{}"
# create an instance of ImdsSupportValues from a JSON string
imds_support_values_instance = ImdsSupportValues.from_json(json)
# print the JSON string representation of the object
print(ImdsSupportValues.to_json())

# convert the object into a dict
imds_support_values_dict = imds_support_values_instance.to_dict()
# create an instance of ImdsSupportValues from a dict
imds_support_values_from_dict = ImdsSupportValues.from_dict(imds_support_values_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


